(function(){
    X.pageLogic['importuser'] = {
        init : function(){

            X.api("project/","get",{},function(d){
                for(let i in d){
                    if(d[i]["_id" == X.DATA.projectid]){
                        d.splice(i,1);
                    }
                }
                X.laytpldata("#importuser-con-sele-dot",d,".importuser-con-sele");
                layui.form.render();
            })

            $(".importuser-top-box img").click(function(){
                layer.closeAll();
            })

            $(".importuser-qd").click(function(){
                var xzprojectid = layui.form.val("example").interest;

                // X.api("","post",{_id:xzprojectid},function(){
                //  layer.closeAll();
                // })
            })

        }
    };
})();
